.sub-banner {
	position: relative;
	top: 0;
	width: 100%;
	height: 220px;
	margin-top: 67px;
}

.sub-banner img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.topnav {
	background: #ffffff;
}

.topnav-nav .click {
	display: block;
	float: left;
	padding: 10px;
	cursor: pointer;
}

.topnav-nav .click a {
	color: rgb(122, 122, 122);
}

.zhaosheng {
	width: 90%;
	margin: 0 auto;
	overflow: hidden;
}
.zhaosheng a {
	width: 42%;
	    background-color: #eeeeee;
	    padding: 2% 3%;
		margin-right: 4%;
	    float: left;
	    overflow: hidden;
	    margin-top: 15px;
		display: block;
		height: 135px;
		
}
.zhaosheng a:nth-child(2n){
	margin-right: 0;
		
}
.zhaosheng h1{
	font-size: 18px;
	margin: 10px auto;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.zhaosheng p{
	font-size: 14px;
	line-height: 18px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}